<?php
function spacers($atts, $content = null)
{
    extract(shortcode_atts(array(
		'gap'             => ''
    ), $atts));
	
	$results ='';
	$results .= '
		<div class="white-space-'.esc_attr($gap).'"></div>';
	
    return $section_mybtn = force_balance_tags( $results );
}
add_shortcode( "rms-spacers", "spacers" );